[Numpy-discussion] Building Numpy: could not read symbols Bad value error

Michael Green mishagreen@gmail....
Mon Jun 21 17:17:57 CDT 2010


Well, I just found that I can build shared libs in ATLAS 3.9.23, but
not 3.9.24 or 25.

This begs the question: has anyone actually successfully compiled
ATLAS v3.9.25 shared libs on RHEL/CentOS 5.x?
--
Warm regards,
Michael Green


More information about the NumPy-Discussion mailing list